View Issue Details

IDProjectCategoryView StatusLast Update
0000011HTML & PERLFeature Request - Miscpublic2007-12-06 08:31
ReporterDonGato Assigned Toexp  
PrioritynormalSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000011: More balanced Group Listing according to Ratings
DescriptionNeed to consider the number of people who rated that site as well.

for example. there are currently 15+ groups rated at 10.00 but voted by only one person. While groups like ZX and KAA have 300+ votes, and have rating of 8.50+. but they still appear way down on the list if sorted by rating. is there a way to fix this?

Reported by bloodhound
TagsNo tags attached.

Activities

Tomynocker

2005-07-25 20:49

reporter   ~0000624

it seems like this was resolved? at least i don't see any goups with rating that have less than 10 votes in grouplist

Issue History

Date Modified Username Field Change
2004-11-23 16:49 DonGato New Issue
2005-07-25 20:49 Tomynocker Note Added: 0000624
2006-04-13 07:34 DerIdiot Status new => resolved
2007-12-06 08:31 epoximator Assigned To => exp
2007-12-06 08:31 epoximator Resolution open => fixed